<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="40">
    <author>MefiuFS,CatFan18 Mods,RewerS Mods,conv.Niknab</author>
    <version>1.0.0.0</version>
    <title>
        <en>Metalfach U741 and U741/1</en>
    </title>
    <description>
        <en>Metalfach U741 and U741/1</en>
    </description>
    <iconFilename>icon_metalfach_Pack.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="metalfachU741.xml"/>
        <storeItem xmlFilename="metalfachU741_1.xml"/>
    </storeItems>
    <brands>
        <brand name="METALFACH" title="METALFACH" image="brand_Metalfach.dds"/>
    </brands>
</modDesc>
